[Common]
Description=Интернет (режим Bridging)
UseSTB=0
NeedChangeDeviceAdminAccount=0
devices_list=*

[PVC1]
serviceId=0
portId=0
atmVpi=0
atmVci=55
enVlanMux=0
atmServiceCategory=UBR
atmPeakCellRate=0
atmSustainedCellRate=0
atmMaxBurstSize=0
enblQos=0
enblEnetWan=0
quickSetup=0
ntwkPrtcl=3
encapMode=0
serviceName=br_0_0_55
enblService=1
action=add

[DSL-2640U_BRU_C LAN]
ethIpAddress=192.168.1.1
ethSubnetMask=255.255.255.0
enblUpnp=1
enblIgmpSnp=1
enblIgmpMode=0
dhcpEthStart=192.168.1.2
dhcpEthEnd=192.168.1.254
dhcpSubnetMask=255.255.255.0
dhcpLeasedTime=24
enblDhcpSrv=1
enblLan2=0

[DSL-2500U_BRU_D LAN]
ethIpAddress=192.168.1.1
ethSubnetMask=255.255.255.0
enblUpnp=1
enblIgmpSnp=1
enblIgmpMode=0
dhcpEthStart=192.168.1.2
dhcpEthEnd=192.168.1.254
dhcpSubnetMask=255.255.255.0
dhcpLeasedTime=24
enblDhcpSrv=0
enblLan2=0

[DSL-2500U_BRU_D3 LAN]
ethIpAddress=192.168.1.1
ethSubnetMask=255.255.255.0
enblUpnp=1
enblIgmpSnp=1
enblIgmpMode=0
dhcpEthStart=192.168.1.2
dhcpEthEnd=192.168.1.254
dhcpSubnetMask=255.255.255.0
dhcpLeasedTime=24
enblDhcpSrv=0
enblLan2=0

[DSL-2500U_BRU_DB LAN]
ethIpAddress=192.168.1.1
ethSubnetMask=255.255.255.0
enblUpnp=1
enblIgmpSnp=1
enblIgmpMode=0
dhcpEthStart=192.168.1.2
dhcpEthEnd=192.168.1.254
dhcpSubnetMask=255.255.255.0
dhcpLeasedTime=24
enblDhcpSrv=0
enblLan2=0

[DSL-2500U_BRU_C LAN]
ethIpAddress=192.168.1.1
ethSubnetMask=255.255.255.0
enblUpnp=1
enblIgmpSnp=1
enblIgmpMode=0
dhcpEthStart=192.168.1.2
dhcpEthEnd=192.168.1.254
dhcpSubnetMask=255.255.255.0
dhcpLeasedTime=24
enblDhcpSrv=0
enblLan2=0

[DSL-2520U_BRU_D LAN]
ethIpAddress=192.168.1.1
ethSubnetMask=255.255.255.0
enblUpnp=1
enblIgmpSnp=1
enblIgmpMode=0
dhcpEthStart=192.168.1.2
dhcpEthEnd=192.168.1.254
dhcpSubnetMask=255.255.255.0
dhcpLeasedTime=24
enblDhcpSrv=0
enblLan2=0

[DSL-2520U_BRU_C LAN]
ethIpAddress=192.168.1.1
ethSubnetMask=255.255.255.0
enblUpnp=1
enblIgmpSnp=1
enblIgmpMode=0
dhcpEthStart=192.168.1.2
dhcpEthEnd=192.168.1.254
dhcpSubnetMask=255.255.255.0
dhcpLeasedTime=24
enblDhcpSrv=0
enblLan2=0

[DSL-2540U_BRU_D LAN]
ethIpAddress=192.168.1.1
ethSubnetMask=255.255.255.0
enblUpnp=1
enblIgmpSnp=1
enblIgmpMode=0
dhcpEthStart=192.168.1.2
dhcpEthEnd=192.168.1.254
dhcpSubnetMask=255.255.255.0
dhcpLeasedTime=24
enblDhcpSrv=0
enblLan2=0

[DSL-2540U_BRU_C LAN]
ethIpAddress=192.168.1.1
ethSubnetMask=255.255.255.0
enblUpnp=1
enblIgmpSnp=1
enblIgmpMode=0
dhcpEthStart=192.168.1.2
dhcpEthEnd=192.168.1.254
dhcpSubnetMask=255.255.255.0
dhcpLeasedTime=24
enblDhcpSrv=0
enblLan2=0

[DSL-2640U_BRU_C LAN]
ethIpAddress=192.168.1.1
ethSubnetMask=255.255.255.0
enblUpnp=1
enblIgmpSnp=1
enblIgmpMode=0
dhcpEthStart=192.168.1.2
dhcpEthEnd=192.168.1.254
dhcpSubnetMask=255.255.255.0
dhcpLeasedTime=24
enblDhcpSrv=0
enblLan2=0

[DSL-2600U_BRU_C LAN]
ethIpAddress=192.168.1.1
ethSubnetMask=255.255.255.0
enblUpnp=1
enblIgmpSnp=1
enblIgmpMode=0
dhcpEthStart=192.168.1.2
dhcpEthEnd=192.168.1.254
dhcpSubnetMask=255.255.255.0
dhcpLeasedTime=24
enblDhcpSrv=0
enblLan2=0

[DSL-2640U_BRU_C_C2 LAN]
ethIpAddress=192.168.1.1
ethSubnetMask=255.255.255.0
enblUpnp=1
enblIgmpSnp=1
enblIgmpMode=0
dhcpEthStart=192.168.1.2
dhcpEthEnd=192.168.1.254
dhcpSubnetMask=255.255.255.0
dhcpLeasedTime=24
enblDhcpSrv=0
enblLan2=0

[DSL-2600U_BRU_C_C2 LAN]
ethIpAddress=192.168.1.1
ethSubnetMask=255.255.255.0
enblUpnp=1
enblIgmpSnp=1
enblIgmpMode=0
dhcpEthStart=192.168.1.2
dhcpEthEnd=192.168.1.254
dhcpSubnetMask=255.255.255.0
dhcpLeasedTime=24
enblDhcpSrv=0
enblLan2=0

[DSL-2540U_BRU_C_C2 LAN]
ethIpAddress=192.168.1.1
ethSubnetMask=255.255.255.0
enblUpnp=1
enblIgmpSnp=1
enblIgmpMode=0
dhcpEthStart=192.168.1.2
dhcpEthEnd=192.168.1.254
dhcpSubnetMask=255.255.255.0
dhcpLeasedTime=24
enblDhcpSrv=0
enblLan2=0

[WinPPPoE 1]
WinPPPoEConnectionName=Internet
login=szt
password=szt
shortcut=1